RubyGems Navigation menu

sensu-extensions-statsd 2.0.0

Check extension to run a StatsD implementation

Versions:

  1. 2.0.0 - February 01, 2018 (8 KB)
  2. 1.0.0 - March 21, 2017 (8 KB)
  3. 0.0.1 - December 09, 2016 (7.5 KB)

Runtime Dependencies (1):

Development Dependencies (7):

Owners:

Authors:

  • Sensu-Extensions and contributors

SHA 256 checksum:

64eb0437a8b8fd57b296e8ce7038492559e1a2482081f4bdaedfca8b3545f329

Total downloads 16,785

For this version 10,452

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 2.1.0

Links: